commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gary Gregory <garydgreg...@gmail.com>
Subject Re: [lang] Commons Lang 2.x release for Java 9
Date Mon, 09 Oct 2017 20:20:57 GMT
I've been using maven-javadoc-plugin 3.0.0.M1 on other projects and that
works.

Gary

On Mon, Oct 9, 2017 at 2:15 PM, Emmanuel Bourg <ebourg@apache.org> wrote:

> Thank you for the trace. This error is actually triggered by
> maven-javadoc-plugin 2.10.4 which depends on commons-lang 2.5. It should
> be fixed in the version 3.0.0. maven-site-plugin 3.6 already uses
> commons-lang3.
>
> Emmanuel Bourg
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
> For additional commands, e-mail: dev-help@commons.apache.org
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message